package de.hft.stuttgart.citygml.green.osm;

import org.locationtech.jts.geom.Point;

public class TreePoint {

	private Point point;

	public TreePoint() {
	}

	public TreePoint(Point point) {
		this.point = point;
	}

	public void setPoint(Point point) {
		this.point = point;
	}

	public Point getPoint() {
		return point;
	}

	@Override
	public String toString() {
		return "TreePoint [point=" + point + "]";
	}

}
